Application: gvSIG desktop - gvSIG bugs #4824
recorte de la extension de valores por extencsion del campo diferida / delayed trim on table edition
02/23/2018 01:47 PM - Mario Fevre

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2848 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No es un grave, y no es tanto un error como una limitacion del sistema, pero:

al cargar un campo dentro de la tabla de atributos de una capa en edicion, gvSIG permite superar la extension maxima del campo, y
se recorta solo una vez guardada la capa.

Incluso la simbologia por categorias, valores Unicos, busca los valores completos al afiadir valores. Una vez guardada la capa, los
valores de la simbologia dejan de estar presente.

Mas alla del comportamiento inesperado de la simbologia, un jornada extensa de edicién puede terminar en un resultado
decpciénante para el usuario.

History

#1 - 02/04/2019 06:49 PM - Alvaro Anguix
- Category set to Document table

#2 - 03/04/2020 11:55 AM - Alvaro Anguix
- Status changed from New to Won't fix
